"""added register_allowed_ts column

Revision ID: c9055fc0384f
Revises: b8087172f8b9
Create Date: 2021-06-01 18:27:48.874836+00:00

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = 'c9055fc0384f'
down_revision = 'b8087172f8b9'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('mail_users_domains', sa.Column('register_allowed_ts', postgresql.TIMESTAMP(), autoincrement=False, nullable=True))

def downgrade():
    op.drop_column('mail_users_domains', 'register_allowed_ts')
